{
  "description": "Reports that summarize funding recipients, projects and outcomes from the Economic Development Fund.",
  "keywords": [
    "business",
    "funding"
  ],
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "economic-development-fund-annual-reports",
  "resources": [
    {
      "description": "The 2024-2025 Economic Development Fund annual report, sharing fund recipients and funding data.",
      "format": "PDF",
      "name": "economic-development-fund-annual-report-2024-25",
      "path": "economic-development-fund-annual-report-2024-25.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/cda43d85-f28e-4f96-bd0d-bd4f805d1c96/resource/2a5d6a86-29c4-4694-b599-be5cce3b1537/download/ecdev-edf-annual-report-2024-25.pdf",
          "title": "Economic Development Fund annual report 2024-25"
        }
      ],
      "title": "Economic Development Fund annual report 2024-25"
    },
    {
      "description": "Lire le rapport annuel 2024-2025 du Fonds de développement économique.",
      "format": "PDF",
      "name": "rapport-annuel-du-fonds-de-developpement-economique-2024-2025",
      "path": "rapport-annuel-du-fonds-de-developpement-economique-2024-2025.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/cda43d85-f28e-4f96-bd0d-bd4f805d1c96/resource/3d2723ac-dce6-4dbb-8deb-a9615fb5d414/download/edtc-rapport-annuel-du-fonds-de-developpement-economique-2024-2025.pdf",
          "title": "Rapport annuel du Fonds de développement économique 2024-2025"
        }
      ],
      "title": "Rapport annuel du Fonds de développement économique 2024-2025"
    }
  ],
  "title": "Economic Development Fund Annual Reports"
}